Subject: RE: [Sip] Queries regd. SIP

From: "[email-masked]" <[email-masked]>
Date: Fri, 19 Apr 2002 10:08:42 -0400

Hi Roopa,

As u said SIP is mainly used in VoIP. It can be used in conjunction with other protocols like MGCP, RADIUS, COPS etc to build applications in Iternet telephony. 

U can know more about latest happenings in SIP at http://www.sipcentre.com

HTH
Regards
Ranjit

Original Message:
-----------------
From: ROOPA RAO [email-masked]
Date: Thu, 18 Apr 2002 22:37:28 -0500
To: [email-masked]
Subject: [Sip] Queries regd. SIP

Hello,

    I am new to SIP and have been trying to learn more about it since
I would like to work on a project in this area.

I have some very basic queries in this. Any help would be greatly 
appreciated.

I would like to know what exactly are the applications/ uses of this SIP
protocol. I know that it can be used for Internet Telephony applications
but i am not clear as to if i build some product/software on this who
are 
the likely customers/ what is the market.

Also when there are so many open source codes and applications available
for 
free on the internet why should anyone build similar
sort of applications ?

Please let me know where i can get more information on such issues.

Thanks,
R.P.

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip